uuid: 4bb1b83b-d2a6-4030-8dd6-201bfe180169
langcode: en
status: true
dependencies:
  module:
    - l10n_pconfig
third_party_settings:
  l10n_pconfig:
    formula: 'nplurals=4; plural=( n==1 ? 0 : (n==2 ? 1 : (n!=8 && n!=11 ? 2 : 3)));'
id: cy
label: Welsh
direction: ltr
weight: 0
locked: false
